*{

    box-sizing: border-box;
}


.btn-check:focus+.btn, .btn:focus {
    outline: 0;
    box-shadow: none!important;
}


body{  
    padding: 0;
    margin: 0;   
}

/* @media (min-width: 992px){
.nav-link {
    padding-right: 1.0rem!important;
    padding-left: 1.0rem!important;

}}*/

.top{

    color: #ffb03b;
    
}
 .topnav{

    background-color: #ffb03b;
    color: #191970
 }

 .midnav{

    background-color: #191970 ;


 }

 
.ml-auto{
    margin-left: auto!important;
}
.mr-auto{
    margin-right: auto!important;
}

.imgog{
   
    padding-left: 1.6rem;
    padding-right: 1.6rem;
}

.fon{

    padding-left: 1.6rem;
    padding-right: 1.6rem;
    color: #191970
}
 
.head{

    text-align: justify;
    color: #191970
}
 
.side{

    width:80%;
}

.dropdown-menu li {
    position: relative;
    
    }
    .dropdown-menu .dropdown-submenu {
    display: none;
    position: absolute;
    left: 100%;
    top: -7px;
    }
    .dropdown-menu .dropdown-submenu-left {
    right: 100%;
    left: auto;
     
    }
    
    .dropdown-menu > li:hover > .dropdown-submenu {
    display: block;
    }

   /* .dropdown-menu a:hover{
       background-color: #191970;
       color: white;
    }*/
 
.ad{

    text-align: justify;


}
 
/*.vi{

    border-left: 5px solid #ffb03b;
    
    
 }*/

 .vi:hover{

    color: #191970;
 }
  
.link{

     color: #ffb03b;
     text-decoration: none;
      
 }
 .link:hover{

    color: #ffb03b;

 }
  
 .author{

    font-size: small;
 }

 .departments{
    font-size: 14px;
 }

 .all-link{

    text-align: end;
   
     
 }

 .txt{

    text-decoration: none;
    color: #191970;
 }

 .covimg{

 width: 50%;
 height: 100%;
 object-fit: cover;
 vertical-align: middle;
 border-style: none;
 
 }

 @media (max-width: 992px) {

    .all-link{
        text-align: start;
    }
  }

 /* <------vk------> */
.category{
font-size: 16px;
padding: 0 0 0.357rem;
/*border-bottom: 3px solid #f7bc4a;*/
    
}
.past_article_title{
    color: #191970;
    font-size: 15px;
}

.past_article_authors{
    font-size: 13px;
}

.a_affiliations
{
    font-size: 13px;
}
.past_article_img{
    width: 100%;
}
.past_article_btn{
    font-size: 14px;
    padding: 3px 15px 5px 15px;
    border-radius: 5px;
    /*background: midnightblue;*/
    text-decoration: none;
    /*color: white;*/
}
.volume_name{
    font-size: 18px;

}
.published_date{
    font-size: 18px;
    color:midnightblue;

}
.issue_detailss{
    font-size:15px;
    color:midnightblue;
}
.icon_css{
    font-size: 12px!important;
}
.img_cards{
margin-top: -1rem!important;
}
.past_pages{
    font-size: 13px;
}
.DOI_link{
 font-size: 13px;

}
.text_color{
   color: #191970; 
   
}
li> .past_article_btn:hover {
    color: #ffffff!important;
}
.past_article_title :hover {
    color: #191970!important;
}

/* Abstract css */

.authors_affiliations{
font-size:13px;
}
.value{
 
    font-size: 15px;
    padding: 1rem;
}
.Published_card{
    font-size: 15px;
}
.abstract_heading{
        font-size: 20px;
        padding: 0 0 0.357rem;
        /*border-bottom: 3px solid #f7bc4a;*/
}
.SECTION{
    font-size: 14px;
    padding: 0 0 0.357rem;
    /*border-bottom: 3px solid #f7bc4a;*/
}
.abstract_keyword{
    font-size: 14px;
}
.text-justify{
    text-align: justify;

}


.preloader
 {   
  position: fixed!important;    
  left: 0!important;   
  top: 0!important; 
  width: 100%!important;  
  height: 100%!important;  
  z-index: 999999!important;  
  background-color: rgb(0,0,0,0.5)!important;  
  background-position: center center!important;   
  /* background-image: url("<?=base_url()?>/assets/images/Spinner.gif");   */
  background-image: url("../images/Eclipse-1s-200px.svg")!important;  
  background-repeat: no-repeat!important;   
   
  } 
/* Abstract css end */



 /*<------vk------> */

 